<!DOCTYPE html>
<html lang="br">
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>
       Teste André Mori
 </title>
    <style>
        body {
            background: rgb(0, 0, 0);
            font: normal 45pt arial;
            color: rgb(1, 144, 211);
            text-align: center;
            margin-top: 100px;
        }
        div#frente{
            font: normal 20pt arial;
            color: rgb(255, 255, 255);
        }
 </style>
</head>
<body>

</body>
<script>
    nome = window.prompt('Digite o seu nome')
    document.write (`Como vai ${nome}? Como eu posso lhe ajudar?`)
</script>
<div id="frente">
    <p><b>#TesteAppDevops</b></p>
</div>
</html>
